.testimonial-shortcode .testimonial_box,.contact-email i,.continue-read a,.team_sc .team_wrap,.testimonial-shortcode .testimonial_box,.view-more,.share_icon i,.read-more-icon,.contact-address i,.contact-phone i,.social_widget a i{
  text-align: center;
}
/*------------------ Contact Page -----------------*/
.visit-box h2 {
    font-size: 40px;
    line-height: 32px;
    color: #000000;
    font-weight: 400;
    font-family: "Merienda One";
}
.visit-box h2:before {
    content: '';
    background: #ff7c93;
    width: 68px;
    height: 3px;
    position: absolute;
    margin-top: 50px;
}
.visit-box {
    position: relative;
    padding: 60px 0;
}
.visit-box p{
  font-size: 18px;
  line-height: 32px;
  color: #000000;
  font-weight: 400;
  font-family: "ABeeZee";
  padding-top: 40px;
}
.contact-socialbox i {
    background: #f47c93;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50px;
    margin: 0 8px 0 0;
    padding: 12px 12px;
    font-size: 16px;    
}
.contact-socialbox i.fab.fa-facebook-f {
    padding: 12px 15px;
}
.contact-socialbox i:hover{
  background-color: #52d1cd;
}
.contact-socialbox {
  margin: 25px 0;
}
.visit-info h3 {
  font-size: 24px;
  line-height: 32px;
  color: #fff;
  font-weight: 400;
  font-family: "Merienda One";
  padding-bottom: 20px;
}
.contact-boxx i {
  font-size: 20px;
  color: #fff;
}
.contact-boxx {
  padding-bottom: 10px;
}
.contact-boxx a,.contact-boxx span {
  font-size: 17px;
  line-height: 32px;
  color: #fff;
  font-weight: 400;
  font-family: "ABeeZee";
  padding-left: 5px;
}
.visit-info {
  padding-left: 0;
  background: #f47c93;
  padding: 10em 0px 10em 25px;
}
.visit-image {
  padding-right: 0;
}
.contact-form h2 {
  font-size: 40px;
  line-height: 32px;
  color: #000000;
  font-weight: 400;
  font-family: "Merienda One";
}
.contact-form h2:before {
  content: '';
  background: #ff7c93;
  width: 68px;
  height: 3px;
  position: absolute;
  margin: 55px auto 0 auto;
}
.contact-form{
  padding-bottom: 20px;
}
.contact-form-box label {
    color: #000;
}
.contact-form-box,.contact-instagram,.visit-main-box {
  padding: 50px 0;
  position: relative;
}
.contact-form-boxx {
  margin-top: 20px;
}
.contact-form-boxx textarea,.contact-form-boxx input[type="text"],.contact-form-boxx input[type="tel"],.contact-form-boxx input[type="email"],.contact-form-boxx input[type="phno"],.contact-form-boxx input[type="password"]{
  width: 100%;
}
.contact-instagram h2 {
  font-size: 40px;
  line-height: 32px;
  color: #000000;
  font-weight: 400;
  font-family: "Merienda One";
  text-align: center;
}
.contact-instagram h2:before{
  content: '';
  background: #ff7c93;
  width: 68px;
  height: 3px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 50px auto 0 auto;
}
.contact-instagram {
  background: #fdf2f4;
}
.instagram-box {
  padding-top: 35px;
}
/*------------------Blog Full Width----------------------*/
#full-width-blog .postbox h3 {
  font-size: 20px;
}
#full-width-blog .read-more a {
  font-size: 18px;
  display: inline-block;
  letter-spacing: 1px;
}
/* --------- Social Icon Widget ------- */
.social_widget a {
  color: #ffffff;
  padding: 7px 7px;
  margin-right: 7px;
  display: inline-block;
  margin-bottom: 5px;
  border-radius: 50%;
}
.social_widget a i {
  font-size: 13px;
  letter-spacing: 3px;
  width: 20px;
}
.social_widget a:hover{
  background: #ff7c93;
  border: 1px solid #ff7c93;
}
/* --------- Blog Page ------- */
#full-width-blog .postbox {
  border: none;
}
.postbox h3{
  font-weight:normal;
  font-size: 24px;
  margin:15px 0 7px 0;
}
.continue-read a {
  color: rgba(19, 10, 138, 0.6);
  margin: 0px auto;
  border: solid 1px #bbb;
  padding: 10px 20px 10px 20px;
  border-radius: 6px; 
  display: block; 
  background: #fff;
}
.continue-read a:hover{
  background: #18304c;
  color:#fff;
}
.continue-read {
  margin: -22px auto 0px auto;
  display: table;
}
.metabox img {
  border-radius: 50%;
  margin-left: 30%;
}
.entry-author a{
  color: #8a8a8a;
}
.postbox {
  margin-bottom: 50px;
  border: none;
  border-radius: 6px;
}
.postbox h2{
  margin:0px 0px 5px; 
}
.widget_recent_entries li {
  margin: 10px;
}
.metabox {
  color: #000;
  padding: 5px 0px;
  clear: both;
  margin: 10px 0px;
  border-top: 1px solid #38b6b8;
  border-bottom: 1px solid #38b6b8;
}
#comment-nav-above .nav-links {
  float: left;
  margin-bottom: 17px;
}
/*#sidebar span.comment-author-link {
  margin-left: 14px;
}*/
/* --------- Inner Pages --------- */
.more_info a {
  background: #333;
  color: #ffffff;
  padding: 10px;
  border-radius: 20px;
}
.more_info {
  margin: 20px 0px;
}
.more_info a:hover {
  background: #ffffff;
  color: #333333;
}
ol.carousel-indicators {
  position: static !important
}
ol.carousel-indicators li {
  max-width: 10px;
  padding: 5px;
  color: #333333;
  border-radius: 50%;
}
/* ----------------------- POST---------------------- */
a.page-numbers, span.page-numbers.current {
  padding: 10px !important;
  background: #38b6b8;
  color: #ffffff !important;
  border: 1px solid #38b6b8;
}
.navigation span.page-numbers.current{
  background: #ffffff;
  border: 1px solid #38b6b8;
  color: #000000 !important;
}
#blog{
  padding-top:0px;
  margin-top:0px;
}
.blog-post h5{
  text-transform:uppercase;
  color: #000;
}
.blog-icon i {
  font-size: 20px;
  background: #bbb;
  border-radius: 50%;
  padding: 10px 14px 12px 15px;
  color: #fff;
  margin-right: 1%;
}
.blog-icon i:hover {
  background: #d3da36;
  color: #fff;
}
aside#search-3 {
  padding: 0px !important;
}
.feature-image-box img{
  width:100%;
}
.feature-image-box img a:hover{
  opacity:0.8;
}
.post-singlepage {
  border: solid 1px #bbb;
  box-shadow: 0px 0px 1px #bbb;
}
.bradcrumbs{
  padding: 30px 0px !important;
}
.bradcrumbs a{
  background:#f1f1f1; 
  color:#000;
  padding:5px 15px;
  margin-right:5px;
}
.bradcrumbs a:hover{
  background-color:#ff7c93;
}
.bradcrumbs span{
  background:#dddddd; 
  color:#000;
  padding:5px 15px;
}
/*------------------ Comments BOX ------------------*/
#comments{
  float: left;
  margin-top: 10px;
}
#comments h2.comments-title{
  font-size:20px; 
}
#comments h3.comment-reply-title{
  font-size:20px; 
  clear:both;
}
#comments input[type="text"],#comments input[type="email"],#comments textarea{
  padding:12px 10px; 
  font-size:18px;
}
#comments input[type="submit"].submit {
  padding: 10px 20px 6px;
  text-transform: uppercase;
  margin-top: 20px;
  color: #ffffff;
  border-left: 1px solid #38b6b8;
  border-right: 1px solid #38b6b8;
  border-bottom: 3px solid #38b6b8;
  text-transform: uppercase;
  border-top: none;
   margin-bottom: 20px !important;
}
#comments a time{
  color:#000;
  font-size:12px;
}
#comments .reply{
  text-align:right;
}
#comments .comment-metadata{
  width:90%;
  float:left;
  padding:1% 0px 0px 0px;
}
#comments .comment-content{
  width:90%;
  text-align:left;
  margin-left:7%;
}
#comments .comment-author{  
  margin-bottom: 1em;
}
#comments h2#reply-title {
  display: inline-table;
}
#comments .comment-author.vcard img {
  padding: 2px;
}
span.credit_link a {
  color: #52d1cd !important;
  font-family: 'Merienda One', cursive;
}
/*------------- Page -----------------*/
.title-box{
  color:#fff;
  text-transform:uppercase; 
  text-align:center;
  margin-bottom:50px;
}
.title-box img{
  width:100%;
}
.title-box h1 {
  font-size: 34px;
  color: #fff;
}
.above_title {
  position: absolute;
  right: 0px;
  left: 0px;
  margin-top: 7%;
}
.read-moresec{
  margin:2% 0px;
}
.middle-content {
  padding-bottom: 20px;
}
/*---------------- Pagination ----------------*/
.navigation {
  font-size:14px; 
  margin: 10px 0px;
}
.navigation a {
  padding: 0px;
}
.navigation span, .navigation a {
  display: block;
  float: left;
  padding: 10px 15px 0px 15;
  margin-bottom: 10px;
  margin-right: 10px;
  color: #5b5b5b;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
  font-weight: normal;
}
.navigation span.meta-nav,.navigation,.title-box,#comments a time,#comments h3.comment-reply-title,#comments h2.comments-title,.postbox h2,.title-box h1,#comments h2.comments-title,.postbox h6,.continue-read a,#comments input[type="submit"].submit{
  font-weight: bold;
}
.navigation .current{
  background: #333333; 
  color:#ffffff;
  font-weight:normal;
}
/* ------------- Category --------------------*/
.category-page h4{
  text-align: left !important;
}
ul.post-categories {
  list-style: none;
  margin: 0px;
}
ul.post-categories a {
  color: #333333;
}
.content_boxes {
  padding: 0px;
  border: none;
}
.post_ctg span {
  float: left;
  margin-right: 7px;
}
/*-------------- Main Title ---------------*/
.main_title h1:after{
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background-color: #ff7c93;
  margin-top: 7px;
  display: none;
}
.share_icon i {
  padding: 10px 10px 10px 8px;
  margin: 0 0;
  color: #ffffff;
  background-color: #333333;
  border-radius: 50%;
  width: 36px;
  margin: 0px 4px;
}
.share_icon i.fab.fa-facebook-f{
  background-color: #3c5a99;
}
.share_icon i.fab.fa-linkedin-in{
  background-color: #007bb5;
}
.share_icon i.fab.fa-twitter{
  background-color: #55acee;
}
.services_inner h4, .services_inner .short_text {
  color: #ffffff;
}
.view-more {
  margin: 0px auto;
}
.menubar.scrolled li.search-box {
  display: block !important;
}

.container.main_title {
  padding: 75px 10px 20px;
}
.postbox-content i {
    color: #38b6b8;
    margin-right: 10px;
    font-size: 16px;
}
.postbox-content .entry-date {
    padding-left: 25px;
}
.meta-box a,.postbox-content .entry-date {
    color: #232222;
    font-size: 16px;
}
.meta-box {
    border-top: 2px solid #e4e2e2;
    border-bottom: 2px solid #e4e2e2;
    padding: 7px 0;
}
.postbox-content p {
    color: #232222;
    font-size: 16px;
    margin-top: 18px;
}
.read-more i {
    padding-left: 5px;
}
.read-more a:hover {
    color: #f47c93;
}
.postpic img {
    width: 100%;
}
.read-more a {
    font-size: 18px;
}
.related-post-wrap a {
    font-size: 18px;
    padding: 10px 0 !important;
    display: block;
}
.team_sc p {
    color: #fff;
}
.widget_block {
    display: none;
}

/*----blog share icons--------*/
.post_share_icon {
  position: relative;
  display: block;
  padding: 20px 0 !important;
}
.post_share_icon b {
  padding: 0;
  font-size: 18px;
}
.post_share_icon a {
  padding: 10px 25px;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  width: auto;
  margin: 5px 3px;
}
.post_share_icon a:hover,.blog_share_icon a:hover{
  color: #fff
}
.post-facebook{
  background: #3b5998;
}
.post_share_icon i {
  color: #fff;
  font-size: 13px;
  padding-right: 5px;
}
a.post-linkedin {
    background: #0976b4;
}
a.post-pinterest {
    background: #c92228;
}
a.post-twitter{
  background: #1B95E0;
}
.feature-box {
    padding-bottom: 10px;
}
.post-share {
    position: absolute;
    top: 15px;
}
.postpic {
    position: relative;
}
.blog_share_icon a {
    padding: 11px 15px;
    color: white !important;
}
.share-title i {
    color: #999;
    background: #e6e6e6;
    height: 30px;
    width: 30px;
    padding: 9px;
    border-radius: 3px;
    position: relative;
    left: 10px;
}
.blog_share_icon {
    position: absolute;
    top: 0;
    opacity: 0;
}
.postbox:hover .blog_share_icon{
  opacity: 1;
}
.archive .middle-align {
    padding-top: 15px;
}
.archive #sidebar {
    padding-top: 72px;
}
.archive.category #sidebar {
    padding-top: 0;
}
.cat-title {
    padding: 70px 20px 20px;
}
#sidebar .recent-post-box .post-content {
    display: flex;
    align-items: center;
}
/*---Woocommerce single page---------*/
.woocommerce-product-gallery ol{
  padding-top: 25px !important;
}
.woocommerce-product-gallery ol li {
  margin: 3px 5px !important;
  border: 1px solid #f47c93;
  padding: 6px;
  border-radius: 3px;
}
.woocommerce div.product div.images .flex-control-thumbs li{
  width: 22%;
}
.woocommerce div.product .product_title{
  padding: 0 0 15px 0;
  color: #000;
}
.woocommerce .star-rating::before,.woocommerce .star-rating span::before{
  color: #ff9100;
}
.woocommerce-product-rating a {
  font-size: 15px;
}
.product_meta span {
  display: -webkit-box;
  margin-bottom: 10px;
}
span.sku_wrapper,.product_meta span {
  font-size: 16px;
}
span.sku,span.posted_in a,span.tagged_as a {
  color: #000;
  font-weight: 600;
  margin-bottom: 0;
  margin-left: 2px;
}
.posted_in a:hover,span.tagged_as a:hover{
  color: #f47c93
}
.woocommerce-product-rating .woocommerce .star-rating{
  height: 15px;  
}
.related.products .products .star-rating,.shop .products .star-rating{
  margin: 0 auto !important;
}
.woocommerce table.shop_attributes td p{
  font-size: 15px;
  font-weight: 600;
  padding: 8px 10px;
}
.woocommerce table.shop_attributes td,.woocommerce table.shop_attributes th{
  border-bottom: 1px solid #000;
}
.woocommerce table.shop_attributes{
  border-top: 1px solid #000;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
  background-color: #e2dddd;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
  background-color: #f47c93;
}
header.page-header {
    padding: 8px 10px 20px;
}
.woocommerce div.product form.cart .variations select{
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  margin: 3px 0;
}
#comments input[type="submit"].submit:hover,.woocommerce div.product form.cart .button:hover{
  transition-duration: 0.5s;
  background-color: #7EEDEE;
  color: #fff;

}
a.button.product_type_simple.add_to_cart_button:hover{
  box-shadow: 8px 8px #52d1cd66;
  transition-duration: 0.5s;
  color: #fff;
}
/*a.page-numbers {
    background: #fff;
    color: #000 !important;
  */  border-color: #52d1cd;
}
.content_page {
    padding: 0;
}
h1.entry-title.result-page {
    padding: 80px 0 25px;
}
.result-page h3.entry-title{
  text-align: left;
}
#comments textarea {
    height: 150px;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
    border-radius: 0 30px 0 30px;
}
.comment-form-comment label {
    margin-bottom: 15px !important;
}
.comment-author.vcard img {
    width: 65px;
}
ol.children {
  margin-left: 40px;
}
#latest_post .postbox .read-more a {
  color: #38b6b8;
  border: 1px solid #fff;
}
/*#latest_post .postbox a:hover{
  padding: 6px 20px;
}*/
#latest_post .postbox a {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #fff;
    color: #000 !important;
}
.woocommerce .woocommerce-ordering select:hover {
    box-shadow: 0px 0px 13px 1px #f47c9375 inset;
}
.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    padding: 11px 5px;
    border-color: #38b6b8;
    background: #fff;
    position: relative;
    top: -4px;
}
.woocommerce nav.woocommerce-pagination ul li a:hover{
  background-color: #fff;
  color: #000 !important;  
}
.parent.comment.byuser,.comment.byuser,.comment-body {
    background-color: #f5f3f0;
    padding: 20px;
    border-radius: 0 30px 0 30px;
    margin: 20px 0;
}
.woocommerce a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover{
  color: #38b6b8;
}
cite.fn {
    text-transform: capitalize;
}
.comment-author img{
  border-radius: 50px;
}
.comment-list p{
  padding-top: 20px;
}
.related-post-wrapper h3 {
    padding: 17px 0;
}
.widget_categories ul li.cat-item:before,.widget_archive li:before,.widget_meta li:before,.widget_recent_comments li:before{
  content:'\f101';
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  margin-right: 8px;
}
ul.unorder-list li {
    list-style: disc;
}
ol.order-list li {
    list-style: decimal;
}
/*------------------ Contact Page -----------------*/

.contact-box .startup-contact-form
{
  box-shadow: 0 0 10px #cccccc;
  padding: 10px 40px 40px 40px;
}
.contact-box .startup-contact-form h3
{
  font-weight: 600;
  margin-bottom: 20px;
  color:#38b6b8;
}

.contact-box .startup-contact-details h3
{
  font-weight: 600;
  margin-bottom: 20px;
  color:#38b6b8;
}
.contact-box .startup-contact-details i {
  color: #38b6b8;
  border: 2px solid #38b6b8;
  font-size: 22px;
  width: 50px;
  height: 50px;
  padding: 12px;
  text-align: center;
  background-color: #ffffff;
  border-radius: 50%;
}
.contact-box .startup-contact-info
{
  padding-top: 15px;
  padding-bottom: 10px;
}
.contact-box .startup-contact-info span
{
  color:#232c2b;
  font-size: 18px;
}
.contact-box .startup-contact-info p
{
  color:#5b5b5b;
  font-size: 15px;
}
.main-contact-form {
    margin-bottom: 1em;
}
/* --------- Social Icon Widget ------- */
#sidebar .social_widget a
{
  margin-top: 15px;
  margin-right: 20px;
}
#sidebar .social_widget
{
  text-align: center;
}
.social_widget a i {
  font-size: 20px;
  letter-spacing: 3px;
  width: 20px;
  text-align: center;
}
#footer .social_widget a
{
  color: #ffffff;
  padding: 7px 7px;
  margin-right:4px;
  display: inline-block;
  margin-bottom: 22px;
  border-radius: 50%;
}
/* --------- search Page ------- */
.postbox h6 {
  font-weight: bold;
}
/*--------------- Sidebar -----------------*/
#sidebar .textwidget input[type="submit"]{
  width: 100%;
}
#sidebar .textwidget label {
  width: 100%;
  float: left;
  margin-bottom: 0;
}
#sidebar .textwidget input[type="submit"] {
  background: #333;
  border: none;
  color: #ffffff;
  padding: 14px 0;
  font-size: 15px;
  margin: 0;
}
#sidebar .widget_archive select
{
  margin-top: 18px;
}
#sidebar .widget_categories form
{
  margin-top: 18px;
}
#sidebar form{
  display: table;
  width: 100%;
  border: 1px solid #38b6b8; 
}
#sidebar label{
  display: none;
}
.wp-block-search .wp-block-search__button {
    background: #38b6b8;
    border: 1px solid #38b6b8;
    font-size: 17px;
    color: white !important;
    }
#sidebar h3 {
  background-color: #38b6b8;
  color: white;
  padding: 12px 15px 12px 15px;
  width: 75%;
  position: relative;
  margin-top: -10%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  border: 2px solid #38b6b8;
  font-size: 16px !important;
  letter-spacing: 0px;
  font-weight: bold;
  text-align: center;
  border-radius: 40px;
}

.widget_categories select {
  width: 100%;
  padding: 6px;
}
#sidebar input[type="search"] {
  background:transparent;
  padding:10px 10px; 
  border:none; 
  font-size:15px; 
  color:#000;width:100%;
}
#sidebar label{
  width:71%;
  float:left;
  margin-bottom:0;
}
#sidebar input[type="submit"]{
  background-color: #38b6b8;
    color: white;
    padding: 8px 12px;
    border: 2px solid #38b6b8;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: bold;
    text-align: center;
    float: right;
    border-radius: 0px;
}
#sidebar aside{
  margin-bottom:40px;
  border:2px solid #38b6b8;
  padding: 10px;
}
#sidebar ul {
  list-style:none;
  margin:0; 
  padding:0; 
  font-size:17px;
}
#sidebar ul li{ 
  line-height: 32px;
}
#sidebar ul li a{ 
  color:#000000a1;
  
}
#sidebar .tagcloud a{
  background:#13182c; 
  color:#fff; 
  font-size:15px !important;
  padding:5px 18px;
  margin:10px 0 5px; 
  display:inline-block;
}

#sidebar .tagcloud a:hover{
  background:#13182c;
}
#sidebar .widget_recent_entries ul li{ 
  background: none;
}
#sidebar .post-content {
    line-height: 20px;
    margin-bottom: 15px;
}
span.credit_link a {
  color: #fff;
}
.blog .credit_link 
{
  color:#000;
}

/* -------------- page with left sidebar ------------ */

.sidebar-content_page h1
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page h2
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page h3
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page h4
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page h5
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page h6
{
  color: #13182c;
  font-weight: normal;
}
.sidebar-content_page p
{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #90939c;
}
.single-pages-content h1
{
  color: #13182c;
  font-weight: normal;
}
.single-pages-content h2
{
  color: #13182c;
  font-weight: normal;
}
.single-pages-content h3
{
  color: #13182c;
  font-weight: normal;
}
.single-pages-content h4
{
  color: #13182c;
  font-weight: normal;
}
.single-pages-content h5
{
  color: #13182c;
  font-weight: normal;
}
.single-pages-content p
{
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #65768a;
}
.taxonomy-description
{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #90939c;
  padding-bottom: 20px;
}
.single-pages-content #comments
{
  display: none;
}
#latest_post .postbox a {
    color: #38b6b8;
    }
.meta-box a, .postbox-content .entry-date{
 color: #38b6b8;
    }
    .vw-navigation {
    padding-bottom: 35px;
}
.departments-template-default .post_ctg span{
  display: none;
}
.shop .woocommerce div.product .woocommerce-tabs ul.tabs li {
    color: #38b6b8;
}
.shop .woocommerce-message {
    border-top-color: #000000;
}
.shop .woocommerce-message::before {
    content: "\e015";
    color: #38b6b8;
}
.shop span#reply-title {
    color: #38b6b8;
}
.shop span.posted_in {
    color: #38b6b8;
}
.shop #commentform {
    color: #38b6b8;
}
.shop .stars a {
    color: #38b6b8;
}
.middle-content .woocommerce table.shop_table th {
    color: #38b6b8;
}
.middle-content span.woocommerce-Price-amount.amount {
    color: #38b6b8;
}
.coupon {
    display: flex;
}
.woocommerce table.shop_table td {
    color: #38b6b8;
  font-weight: 600;
}
a.showcoupon {
    color: #38b6b8;
}
.inner-page-feature-box p{
    font-size: 16px;
    color: black;
    margin-bottom: 20px;
    }
    .single-leader-content p{
      color: black;
      font-size: 16px;
      margin-top: 20px;
    }